package com.base.orbit.utils;

public class StringUtil {


    /*判断字符串中是否有- 有的话转成_*/
    public static String change(String code) {
        if (code.contains("-")) {
            code = code.replace("-", "_");
        }
        return code;
    }

    /* 移除json字符串中斜杠并去掉首尾字符*/
    public static String rmChar(String jsonStr) {
        String str = jsonStr.replaceAll("\\\\", "");
        return str;
    }
}
